<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 5/10/2015	ELL
// 
	include ("check_session.php");
	
	$font = $_POST['font'];

	$query = "SELECT * FROM `" . BWB_TABLE_PREFIX . "fonts` WHERE `font` = '$font'";
	if ($result = $bwb_dbh->query($query))
	{
		$row_delim = "";
		$src = "";
		while ($row = $result->fetch(PDO::FETCH_ASSOC))
		{
			$src .= $row_delim . $row['src'];
			$row_delim = "@@@@@";
		}
		echo $src;
	}
	else
		echo "";
?>